PostgreSQL v9 support

PostgreSQL v9 support

Postby JORGEMAL » Wed 06 Oct 2010 16:57

Is PostgreSQL v9 supported by dotConnect for PostgreSQL v4.95?

Respectfully,
Jorge Maldonado
JORGEMAL
 
Posts: 164
Joined: Thu 03 Jul 2008 23:55

Postby Shalex » Fri 08 Oct 2010 07:54

We will test PostgreSQL 9.0 and notify you about the results in several days.
Shalex
Devart Team
 
Posts: 7659
Joined: Thu 14 Aug 2008 12:44

Postby JORGEMAL » Fri 15 Oct 2010 13:23

Shalex wrote:We will test PostgreSQL 9.0 and notify you about the results in several days.


Are there any news about this issue?

Regards,
Jorge Maldonado
JORGEMAL
 
Posts: 164
Joined: Thu 03 Jul 2008 23:55

Postby Shalex » Mon 18 Oct 2010 16:41

Jorge, we are still investigating a compatibility with PostgreSQL 9.0. We haven't found any problems till this moment.
Shalex
Devart Team
 
Posts: 7659
Joined: Thu 14 Aug 2008 12:44

Postby Shalex » Tue 19 Oct 2010 08:44

dotConnect for PostgreSQL v 4.95.180 supports PostgreSQL 9.0.
Shalex
Devart Team
 
Posts: 7659
Joined: Thu 14 Aug 2008 12:44

Postby JORGEMAL » Tue 19 Oct 2010 14:14

Shalex wrote:dotConnect for PostgreSQL v 4.95.180 supports PostgreSQL 9.0.


Understood. I appreciate your support.

With respect,
Jorge Maldonado
JORGEMAL
 
Posts: 164
Joined: Thu 03 Jul 2008 23:55

Postby ccampbell » Thu 21 Oct 2010 17:35

Just an Fyi, PostgreSQL 9 has a maintenance release (9.0.1) that seems to work well with the Devart beta version 5.0.11
ccampbell
 
Posts: 29
Joined: Tue 01 Jun 2010 17:31
Location: Oregon


Return to dotConnect for PostgreSQL